body {
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.div-layer {
	margin: 0 auto;
	padding: 0 auto;
	width: 997px;
}
#top-line{
	width:100%;
	height:28px;
	line-height:28px;
	background-image:url(top-bg.jpg);
	background-repeat: repeat-x;
	font-size:13px;
}
#top-line a{
	color:#000;
	text-decoration:none;
}
#top-line a:hover{
	color:#000;
	text-decoration:underline;
}
#nav{
	width:100%;
	height:31px;
	line-height:31px;
	background-image:url(nav-bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
}
#nav a{
	color:#000;
	text-decoration:none;
}
#nav a:hover{
	color:#000;
	text-decoration:underline;
}
#left-A{
	float:left;
	width:779px
}
#left-B{
	float:left;
	width:185px;
	background-image:url(left-bg.jpg);
	background-repeat:repeat-y;
	margin:0px;
	padding:0px;
	height:840px;
}
.left-item{
	color:#5F4003;
	font-size:12px;
	line-height:22px;
}
.left-item h1{
	padding:0;
	margin-top:10px;
	margin-bottom:6px;
}
.left-item p{
	margin:0;
	padding:0 0 0 8px;
	width:88%;
	text-align:left;
}
#right{
	width:594px;
	float:right;
}
.mid-layer{
	width:574px;
	height:39px;
	line-height:39px;
	padding:0 10px 0 10px;
	background-image:url(mid-bg.jpg);
	background-repeat:repeat-x;
}
.mid-layer #left{
	font-size:16px;
	color:#D6171F;
	font-weight:bold;
	float:left;
	text-align:left;
	padding-left:10px;
}
.mid-layer #right{
	float:right;
	width:60px;
	font-size:12px;
	line-height:40px;
}
.mid-layer #right a{
	color:#0358CC;
	text-decoration:underline;
}
.mid-layer #right a:hover{
	color:#C72A1B;
	text-decoration:underline;
}
.mid-layer2{
	width:574px;
	margin: 10px;
}
.image{
	width:280px;
	float:left;
	margin:15px 2px 30px 2px;
}
.image .pic{
	float:left;
	width:130px;
}
.image .pic img{
	width:104px;
	height:141px;
} 
.image .pic2{
	float:left;
	width:130px;
}
.image .pic2 img{
	width:120px;
	height:144px;
} 
.image .txt{
	float:right;
	width:150px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#0358CC;
}
.image .txt a{
	color:#0358cc;
	text-decoration:none;
}
.image .txt a:hover{
	color:#0358cc;
	text-decoration:underline;
}

#right-B{
	float:right;
	width:218px;
	height:840px;
	background-image:url(right-bg.jpg);
	background-repeat: repeat-x;
	background-color: #F9F5EA;
}
.tougao{
	margin-top:18px;
	margin-bottom:10px;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
	color:#5F4003;
	font-family: Arial, Helvetica, sans-serif;
}
.tougao a{
	color:#5f4003;
	text-decoration:underline;
}
.tougao a:hover{
	color:#5f4003;
	text-decoration:none;
}
.lianxi{
	margin-top:18px;
	margin-bottom:10px;
}
.lianxi .txt{
	margin-top:10px;
	width:90%;
	color:#654B04;
	font-size:12px;
	background-color:#FCFBF6;
	text-align: left;
	line-height: 24px;
	padding:4px;
	font-family: Arial, Helvetica, sans-serif;
}

#right-2j{
	float:right;
	width:811px;
	}
#mid-layer-2j{
	width:791px;
	height:39px;
	line-height:39px;
	background-image:url(mid-bg.jpg);
	background-repeat:repeat-x;
	font-size:16px;
	font-weight:bold;
	color:#D6171F;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.mid-layer2-2j{
	width:730px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 35px;
}
.image-2j{
	width:280px;
	float:left;
	margin-top: 20px;
	margin-right: 35px;
	margin-bottom: 20px;
	margin-left: 30px;
}
.image-2j .pic{
	float:left;
	width:130px;
}
.image-2j .pic img{
	width:104px;
	height:141px;
} 
.image-2j .pic2{
	float:left;
	width:130px;
}
.image-2j .pic2 img{
	width:120px;
	height:144px;
} 
.image-2j .txt{
	float:right;
	width:150px;
	text-align:left;
	font-size:14px;
	font-weight:bold;
	color:#0358CC;
}
.image-2j .txt a{
	color:#0358cc;
	text-decoration:none;
}
.image-2j .txt a:hover{
	color:#0358cc;
	text-decoration:underline;
}
.page{
	width:98%;
	text-align:center;
	font-size:14px;
	color:#0358CC;
	height: 30px;
}
.page hr{
	width:95%;
	height:1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #C8C8C8;
	
}
.page a{
	color:#0358CC;
	text-decoration:none;
}
.page a:hover{
	color:#ff0000;
	text-decoration:underline;
}
